/* Author: Andrew Myers http://apathetic.atwebhosting.com
 * File: blue-steel.css
 * Description: Colour scheme and Font information for template. Change this file to create custom colour schemes.
 *				I have tried to include most elements that you may want to change, but i may have missed some...
 *				You can always make your own additions of course.
*/ 

body {
    color: #000000; /* chars */
    border-color: #C0C0C0; /* Sometimes this has to be overridden...not sure why */
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    /* color: #4682b4; */
    color: #191970;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /* font-weight: bolder; */
}

h1, h2, h3{
    /* Don't want these bold, they make enough impact as normal text */
    font-weight: normal;
}

#banner p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /* font-size: larger; */
}

.box h3 {
    background-color: #d2b48c;
    color: #000000;
    font-size: 10pt;
    
    border-radius: 10px;        /* CSS3 draft */
    -webkit-border-radius: 10px;    /* for WebKit(Safari, Google Chrome) */
    -moz-border-radius: 10px;   /* for Firefox */
}

#footer {
    font-size: smaller;
}


/* Navigation Bar */
#navigation {
    color: #FFF;
    background-color: #808000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /* font-weight: bolder; */
}


/* Form widgets */
.button {
    background-color: #77AACC;
    color: #FFF;
}

input {
    background-color: #E0E0E0;
    border-color: #C0C0C0;
}

/* Navigation Link Styles */
#navigation a, #navigation a:active, #navigation a:visited {
    color: #fffafa;
    background-color: #808000;
    border-color: #808000;

}

#navigation a:hover, #navigation a:visited:hover {
    color: #CC3333;
    background-color: #E0E0E0;
    border-color: #757575;
}

/* Standard Link Styles */
a, a:active {
    /* color: #4682b4; */
    color: #0000cd;
    text-decoration: underline;
}

a:hover, a:active:hover, a:visited:hover {
    color: #CC3333;
}


.ok h4 {
    color: #228b22;
    font-size: 9pt;
}

.ng h4 {
    color: #ff4500;
    font-size: 9pt;
}
